<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra' version='12.0.0.202505071302'>
    <properties size='9'>
      <property name='artifact.size' value='13910609'/>
      <property name='download.size' value='13910609'/>
      <property name='download.checksum.sha-512' value='58a2816c18ff7b68f43cc3a40e41f159a6fb20138339a165ee05e45faf9934c7b230c21df64e658b0afd2db9c98d9a24d5edcd07030b8950522529422c1d13d6'/>
      <property name='download.checksum.sha-1' value='5fd17067555c579c8b3082022a8e9d460d92c3a4'/>
      <property name='download.checksum.sha-256' value='6277eac080f66b5a2a9e02e3eb29828072e9eaaffaea094ee3adcafb090b6d4f'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra.source' version='12.0.0.202505071302'>
    <properties size='10'>
      <property name='artifact.size' value='2190'/>
      <property name='download.size' value='2190'/>
      <property name='download.checksum.sha-512' value='d3a5c46fb86252368ad612e9668bfe4a09d2d192984e036997330754889f7e8ee5c5fa83d12b5341ad8784618287d82ceb655a07312fd62aa0177893037c629b'/>
      <property name='download.checksum.sha-1' value='e4fdb2022c30ba9ecb2e0f169e4898ddecf829f5'/>
      <property name='download.checksum.sha-256' value='ae5865de87bf5e1bd97aa8c360083df33bce40bf4574360e292466a6351c4cda'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
